Subject: Re: Home Web Server

From: Steve Litt via PLUG-discuss <[email-masked]>
Date: Sun, 27 Apr 2025 14:02:59 -0400

On Sat, 19 Apr 2025 21:47:27 -0700
David Schwartz via PLUG-discuss <[email-masked]> wrote:

> I can’t speak to the security issues, but nothing I’m doing is worse
> than keeping my backend “secret keys” out of reach from the front-end
> users. (If you don’t, they end up in your browser in clear-text and
> they can be scraped without much trouble.)

The only "secret keys" I know of are the username/password to the
database. I thought they had that figured out years ago.

SteveT

Steve Litt 
Spring 2023 featured book: Troubleshooting Techniques of the Successful
Technologist http://www.troubleshooters.com/techniques

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss